<?php
$dalTablepro_registro = array();
$dalTablepro_registro["fecha"] = array("type"=>135,"varname"=>"fecha", "name" => "fecha", "autoInc" => "0");
$dalTablepro_registro["id"] = array("type"=>3,"varname"=>"id", "name" => "id", "autoInc" => "1");
$dalTablepro_registro["no_Factura"] = array("type"=>14,"varname"=>"no_Factura", "name" => "no_Factura", "autoInc" => "0");
$dalTablepro_registro["no_placa"] = array("type"=>200,"varname"=>"no_placa", "name" => "no_placa", "autoInc" => "0");
$dalTablepro_registro["volumen"] = array("type"=>14,"varname"=>"volumen", "name" => "volumen", "autoInc" => "0");
$dalTablepro_registro["id"]["key"]=true;

$dal_info["bsn_dividendos_at_localhost__pro_registro"] = &$dalTablepro_registro;
?>